#!/bin/bash

# uninstall script

if [ "${INCDIR}" != "" ] ; then		# install directory
	INSTDIR="${INCDIR}" ;
else
	INSTDIR="/Csound/Include" ;
fi
INS2DIR="/usr/local/bin"

# uninstall include files

for i in	"ReverbGen.orc"			\
		"Parameters.Reverb"		; do

		DST="${INSTDIR}/${i}"
		rm -f "${DST}" ;			# remove old file
done

# uninstall scripts

for i in	"ReverbGen.sh"			\
		"Make_Reverb.sh"		; do

		DST="${INS2DIR}/${i}"
		rm -f "${DST}" ;			# remove old file
done

