#!/bin/bash

# uninstall script

cd "Reverb-1.2.0" ; ./uninstall.sh ; cd ..	# uninstall reverb utility
cd "source" ; ./uninstall.sh ; cd ..		# uninstall TestCvFile2

if [ "${INCDIR}" != "" ] ; then		# install directory
	INSTDIR="${INCDIR}" ;
else
	INSTDIR="/Csound/Include" ;
fi
INS2DIR="${INSTDIR}/EffectProc-1.2"
INS3DIR="/usr/local/bin"

for i in	"Configure.effect.orc"		\
		"Parameters.effect.sco"		; do

		DST="${INSTDIR}/${i}"
		rm -f "${DST}" ;			# remove old file
done

for i in	"EffectProc-1.2.orc"		\
		"Extract.orc"			; do

		DST="${INS2DIR}/${i}"
		rm -f "${DST}" ;			# remove old file
done
rmdir "${INS2DIR}" 2>/dev/null		# remove empty directory

for i in	"EffectProc.sh"			; do

		DST="${INS3DIR}/${i}"
		rm -f "${DST}" ;			# remove old file
done

