#!/bin/bash

# install script

INSTDIR="/usr/local/bin"		# installation directory
SRC="TestCvFile2.c"			# source file
PGM="TestCvFile2"			# program file
if [ "${CC}" == "" ] ; then
	CC="gcc" ;			# C compiler
fi
if [ "${CFLAGS}" == "" ] ; then
	CFLAGS="-Wall -O2" ;		# compiler flags
fi

rm -f "${INSTDIR}/${PGM}" "${PGM}"		# compile and install
"${CC}" ${CFLAGS} "${SRC}" -o "${PGM}" -lm
strip "${PGM}"
mv -f "${PGM}" "${INSTDIR}/${PGM}"
chown 0:0 "${INSTDIR}/${PGM}"	2>/dev/null
chmod 555 "${INSTDIR}/${PGM}"
rm -f "${PGM}"

